
Infrastructure - Task #1084

Story # 1004 (Closed): Add all non-serialized Types to Common XML Schema

determine need for additional constraint schema

2010-11-17 00:06 - Robert Waltz

Status: Rejected Start date: 2010-11-17

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2011.21-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

All messages will need constraint schema, even if the message is a single root element to be serialized.

History

#1 - 2010-11-29 18:40 - Dave Vieglais

The description of this ticket is a bit vague. Please expand on the definition of a "constraint schema". 

#2 - 2010-12-17 18:57 - Robert Waltz

- Status changed from New to Rejected

Since all schema have been merged into one schema file, we no longer need to consider this task.
